@charset "UTF-8";
/* 共通設定 */
/*
viewport幅（最大幅想定）
スマホ表示  750px想定
PC表示 1200px想定
デザインの最大幅によって適宜vwの調整が必要です。
*/
/* monthly common footer */
#monthly-banner .sec.aside {
  margin-top: 16vw;
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside {
    max-width: 1200px;
    width: 100%;
    margin: 5vw auto 0;
  }
}
@media only screen and (min-width: 1200px) {
  #monthly-banner .sec.aside {
    margin-top: 60px;
  }
}
#monthly-banner .sec.aside h3 {
  padding: 2.4vw 0;
  color: #fff;
  font-size: 3.7333333333vw;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
  background-color: #7d0000;
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside h3 {
    padding: 0.6666666667vw;
    font-size: 1.2142857143vw;
  }
}
@media only screen and (min-width: 1200px) {
  #monthly-banner .sec.aside h3 {
    padding: 8px;
    font-size: 1.2142857143rem;
  }
}
#monthly-banner .sec.aside h3 > span {
  font-size: 4.8vw;
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside h3 > span {
    font-size: 1.6428571429vw;
  }
}
@media only screen and (min-width: 1200px) {
  #monthly-banner .sec.aside h3 > span {
    font-size: 1.6428571429rem;
  }
}
#monthly-banner .sec.aside h3 > span:before {
  content: "\a";
  white-space: pre;
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside h3 > span:before {
    content: none;
  }
}
#monthly-banner .sec.aside img {
  width: 100%;
  vertical-align: bottom;
}
#monthly-banner .sec.aside a > div, #monthly-banner .sec.aside a > p, #monthly-banner .sec.aside a > span, #monthly-banner .sec.aside a > img {
  transition: opacity 0.3s ease-in;
}
#monthly-banner .sec.aside a:hover > div, #monthly-banner .sec.aside a:hover > p, #monthly-banner .sec.aside a:hover > span, #monthly-banner .sec.aside a:hover > img {
  opacity: 0.7;
}
#monthly-banner .sec.aside .monthlyTopBtn {
  max-width: 460px;
  width: 82%;
  margin: 8vw auto 0;
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside .monthlyTopBtn {
    width: 38.3333333333%;
    margin-top: 4.8333333333vw;
  }
}
@media only screen and (min-width: 1200px) {
  #monthly-banner .sec.aside .monthlyTopBtn {
    margin-top: 58px;
  }
}

/* .monthlyStdList */
#monthly-banner .sec.aside .monthlyStdList {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-top: 8vw;
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside .monthlyStdList {
    max-width: 1080px;
    width: 90%;
    margin: 2.5vw auto 0;
  }
}
@media only screen and (min-width: 1200px) {
  #monthly-banner .sec.aside .monthlyStdList {
    margin-top: 30px;
  }
}
#monthly-banner .sec.aside .monthlyBnr {
  width: 46.6666666667%;
  margin: 0 1.6666666667%;
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside .monthlyBnr {
    width: 23.1481481481%;
    margin: 0 0.9259259259%;
  }
}
#monthly-banner .sec.aside .monthlyBnr:nth-of-type(n+3) {
  margin-top: 4vw;
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside .monthlyBnr:nth-of-type(n+3) {
    margin-top: 0;
  }
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside .monthlyBnr:nth-of-type(n+5) {
    margin-top: 1.3333333333vw;
  }
}
@media only screen and (min-width: 1200px) {
  #monthly-banner .sec.aside .monthlyBnr:nth-of-type(n+5) {
    margin-top: 16px;
  }
}
#monthly-banner .sec.aside .monthlyBnr a {
  display: flex;
  flex-direction: column;
  text-decoration: none;
}
#monthly-banner .sec.aside .monthlyBnr a:hover {
  text-decoration: none;
}
#monthly-banner .sec.aside .monthlyBnr .bnrImg {
  border: 1px solid #e4e4e4;
  border-radius: 1.3333333333vw;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside .monthlyBnr .bnrImg {
    border-radius: 0.4166666667vw;
  }
}
@media only screen and (min-width: 1200px) {
  #monthly-banner .sec.aside .monthlyBnr .bnrImg {
    border-radius: 5px;
  }
}
#monthly-banner .sec.aside .monthlyBnr .bnrName {
  margin-top: 0.3em;
  line-height: 1.38;
  font-weight: bold;
  font-size: 3.7333333333vw;
  color: #554848;
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside .monthlyBnr .bnrName {
    margin-top: 0.6666666667vw;
    font-size: 1.1428571429vw;
  }
}
@media only screen and (min-width: 1200px) {
  #monthly-banner .sec.aside .monthlyBnr .bnrName {
    margin-top: 8px;
    font-size: 1.1428571429rem;
  }
}
#monthly-banner .sec.aside .monthlyBnr .bnrTxt {
  margin-top: 0.2em;
  line-height: 1.58;
  font-size: 3.2vw;
  color: #554848;
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside .monthlyBnr .bnrTxt {
    font-size: 0.8571428571vw;
  }
}
@media only screen and (min-width: 1200px) {
  #monthly-banner .sec.aside .monthlyBnr .bnrTxt {
    font-size: 0.8571428571rem;
  }
}
/* .categoryList */
#monthly-banner .sec.aside .categoryList {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  width: 100%;
  border-top: 1px solid #ccc;
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside .categoryList {
    justify-content: center;
    margin-top: 2.5vw;
    border-top: none;
  }
}
@media only screen and (min-width: 1200px) {
  #monthly-banner .sec.aside .categoryList {
    margin-top: 30px;
  }
}
#monthly-banner .sec.aside .categoryList > li {
  width: 50%;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside .categoryList > li {
    max-width: 165px;
    width: 13.75%;
    margin: 0 0.6666666667%;
    border-right: none;
    border-bottom: none;
  }
}
#monthly-banner .sec.aside .categoryList > li:nth-of-type(2n) {
  border-right: none;
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside .categoryList > li:nth-of-type(n+7) {
    margin-top: 0.75vw;
  }
}
@media only screen and (min-width: 1200px) {
  #monthly-banner .sec.aside .categoryList > li:nth-of-type(n+7) {
    margin-top: 9px;
  }
}
#monthly-banner .sec.aside .categoryList > li a {
  color: #554848;
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside .categoryList > li a {
    text-decoration: none;
  }
}
#monthly-banner .sec.aside .categoryList > li a:hover .monthlyCategory {
  opacity: 0.7;
}
#monthly-banner .sec.aside .categoryList > li a:hover .monthlyCategoryName {
  text-decoration: underline;
}
#monthly-banner .sec.aside .categoryList > li .monthlyCategory {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 11.2vw;
  background-color: #fbeeee;
  transition: opacity 0.3s ease-in;
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside .categoryList > li .monthlyCategory {
    max-height: 55px;
    height: 4.5833333333vw;
  }
}
#monthly-banner .sec.aside .categoryList > li .monthlyCategoryPict {
  max-width: 40px;
  width: 18.1333333333%;
  margin-left: 2.1333333333%;
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside .categoryList > li .monthlyCategoryPict {
    width: 24.2424242424%;
    margin-left: 3.0303030303%;
  }
}
#monthly-banner .sec.aside .categoryList > li .monthlyCategoryName {
  width: 66.6666666667%;
  margin-left: 3.2%;
  line-height: 1.35;
  font-weight: bold;
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside .categoryList > li .monthlyCategoryName {
    margin-left: 2.4242424242%;
    font-size: 0.9285714286vw;
  }
}
@media only screen and (min-width: 1200px) {
  #monthly-banner .sec.aside .categoryList > li .monthlyCategoryName {
    font-size: 0.9285714286rem;
  }
}
#monthly-banner .sec.aside .categoryList > li .monthlyCategory:after {
  content: "";
  display: block;
  max-width: 5px;
  max-height: 8px;
  width: 1.3333333333vw;
  height: 2.1333333333vw;
  margin-left: auto;
  margin-right: 4.2666666667%;
  background: url(/cpg/monthly/monthly_footer/monthly_footer_images/montly_category_arrow.png) center center no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  #monthly-banner .sec.aside .categoryList > li .monthlyCategory:after {
    width: 0.4166666667vw;
    height: 0.6666666667vw;
    margin-right: 2.4242424242%;
  }
}
/**/